[KimDaBa] KimDaBa 2.0 is getting close - new snapshot available

Martin Foster martin at bitzbox.org
Sat Sep 11 11:17:21 CEST 2004


Friday 10 Sep 2004 23:38, "Jesper K. Pedersen" <blackie at blackie.dk> wrote:

[..]
> So please go to  http://ktown.kde.org/kimdaba/snapshots/ and install and
> play with KimDaBa.

I've just d/loaded the new snapshot and libexif compiles OK, as does libkipi. 
However, kipiplugins won't compile:

---------- 8< ----------
frmprintwizard.cpp:57:29: libkipi/version.h: No such file or directory
frmprintwizard.cpp: In constructor 
`KIPIPrintWizardPlugin::FrmPrintWizard::FrmPrintWizard(QWidget*, const 
char*)':
frmprintwizard.cpp:82: error: `kipi_version' undeclared (first use this 
function)
frmprintwizard.cpp:82: error: (Each undeclared identifier is reported only 
once for each function it appears in.)
make[3]: *** [frmprintwizard.lo] Error 1
make[2]: *** [all-recursive] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2
---------- 8< ----------

This is strange because the previous snapshot compiled without any problems 
whatsoever. Any ideas?

-- 
Martin
Registered Linux User #357086



More information about the KimDaBa mailing list